﻿body {
  font-size: .85em;
  font-family: Calibri, Verdana, Helvetica, Sans-Serif;
  color: #232323;
  background-color: #000; }

.serif {
  font-family: Georgia, Times New Roman, Serif; }

header, footer, nav, section {
  display: block; }

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
  border: 1px solid #ddd;
  padding: 1.4em;
  margin: 0 0 1.5em 0; }

legend {
  font-size: 1.2em;
  font-weight: bold; }

textarea {
  min-height: 75px; }

.editor-label {
  margin: 1em 0 0 0; }

.editor-field {
  margin: 0.5em 0 10px; }

.text {
  outline: none;
  border: 1px solid #9e9e9e;
  font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; }

.tiny-text {
  width: 30px;
  outline: none;
  border: 1px solid #9e9e9e;
  font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; }

.small-text {
  width: 70px;
  outline: none;
  border: 1px solid #9e9e9e;
  font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; }

.medium-text {
  width: 250px;
  outline: none;
  border: 1px solid #9e9e9e;
  font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; }

.full-text {
  width: 400px;
  outline: none;
  border: 1px solid #9e9e9e;
  font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif; }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #ff0000; }

.field-validation-valid {
  display: none; }

.input-validation-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee !important; }

.validation-summary-errors {
  font-weight: bold;
  color: #ff0000; }

.validation-summary-valid {
  display: none; }

/* Header 
----------------------------------------------------------- */
header .top {
  background: #000; }

header nav {
  background: url("../images/brushed_alu.png") repeat-x 50% 50%; }

header nav {
  border-bottom: 2px solid #000; }

header nav ul li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 8px; }

header nav ul li a {
  display: block;
  height: 30px;
  padding: 0 5px;
  line-height: 30px;
  font-size: 16px;
  text-decoration: none;
  color: #000; }

header nav ul li a:hover {
  height: 29px;
  line-height: 29px;
  margin-left: -1px;
  color: #fff;
  background: #2e2e2e;
  border-radius: 5px;
  border-top: solid 1px #000;
  border-left: solid 1px #000; }

header nav ul li a.home {
  text-indent: -999px;
  overflow: hidden;
  background: url(../Images/home.png) no-repeat 50% 50%;
  width: 30px;
  padding: 0 10px; }

header nav ul li a.home:hover {
  border: none;
  height: 30px;
  line-height: 30px;
  margin-left: 0; }

/* Content
---------------------------------------------------------------------------------*/
.link:link, .link:visited {
  color: #0072BC;
  text-decoration: none; }

.link:hover {
  text-decoration: underline; }

ul {
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px; }

h2 span, legend span {
  font-weight: lighter;
  font-size: .8em; }

small {
  font-size: .8em; }

p {
  margin-bottom: 10px; }

hr {
  width: 940px;
  height: 14px;
  margin: 10px auto 20px auto;
  background: url(../images/line_shadow.png) no-repeat top center; }

hr.straightRule {
  background: #ddd;
  width: 90%;
  height: 1px; }

.banner, .title {
  padding-top: 20px;
  background: #fff; }

.banner hr, .title hr {
  margin-bottom: 0; }

.title h1 {
  margin-bottom: 0;
  padding-left: 15px;
  font-size: 28px;
  font-weight: normal;
  font-style: italic; }

.content {
  padding: 20px 0 40px;
  min-height: 280px;
  background: #fff; }

.block {
  padding: 0 0 0 40px;
  background-position: 0px 8px;
  background-repeat: no-repeat; }

.block.contact {
  background-image: url(../images/email.png); }

.block.info {
  background-image: url(../images/info.png); }

.block.apply {
  background-image: url(../images/tick.png); }

.block h2 {
  font-size: 20px;
  line-height: 40px;
  font-weight: normal;
  font-style: italic; }

#calcResults td, #finance_Calc td {
  padding: 5px; }

.flexContainer {
  background: #9f9f9f;
  border: solid 1px #9f9f9f; }

/* FOOTER STYLES*/
footer, #footer {
  padding: 20px 10px;
  color: #9e9e9e; }

footer h3, #footer h3 {
  font-size: 1.8em;
  color: #fff;
  font-weight: bold; }

.post_footer {
  background: #e3e3e3;
  height: 40px;
  padding: 5px;
  font-size: .8em; }

#footer_menu, #footer_menu {
  margin: 5px auto 30px; }

#footer_menu ul, #footer_menu ul {
  list-style: none; }

#footer_menu li {
  padding-right: 5px;
  float: left; }

#footer_menu li a, #footer_menu li a:visited {
  text-decoration: none;
  color: #6e6e6e; }

#footer_menu li a:hover {
  color: #030303; }

/* END FOOTER STYLES*/
/* TYPOGRAPHY STYLES*/
.button {
  border: none;
  text-align: center;
  margin-top: 5px;
  cursor: pointer;
  padding: 5px 15px;
  line-height: 18px;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  background: #2e2e2e;
  border-radius: 5px;
  border-top: solid 1px #000;
  border-left: solid 1px #000; }

.button:hover {
  background: #6e6e6e;
  border-top: solid 1px #5e5e5e;
  border-left: solid 1px #5e5e5e; }

/* END TYPOGRAPHY STYLES */
.btm_logo {
  margin-left: -15px; }

.flexslider {
  border: none !important;
  border-radius: 0 !important; }

.block.info {
  background-position: 90px 8px; }

.block.contact {
  background-position: 55px 8px; }

.block.apply {
  background-position: 75px 8px; }

.btn-green {
  background-color: #5cb85c;
  border-color: #5cb85c; }

.btn-green:hover {
  background-color: #449d44;
  border-color: #398439; }

.alert-danger {
  background-color: red;
  margin-bottom: 20px;
  padding: 15px;
  color: white; }

form input:focus, form input:active, form select:focus, form select:active {
  border: 1px solid green; }
